[unix_http_server]
file=/run/supervisor.sock
chmod=0700

[supervisord]
logfile=/var/www/html/storage/logs/supervisor/supervisord.log
pidfile=/run/supervisord.pid
childlogdir=/var/www/html/storage/logs/supervisor
nodaemon=false
user=root

[rpcinterface:supervisor]
supervisor.rpcinterface_factory = supervisor.rpcinterface:make_main_rpcinterface

[supervisorctl]
serverurl=unix:///run/supervisor.sock

[include]
files = /etc/supervisor/conf.d/*.conf


